# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations
import datetime


class Migration(migrations.Migration):

    dependencies = [
        ('futstats', '0005_auto_20141113_1707'),
    ]

    operations = [
        migrations.AddField(
            model_name='partido',
            name='fecha',
            field=models.DateField(default=datetime.datetime(2014, 11, 14, 17, 28, 45, 329943)),
            preserve_default=False,
        ),
    ]
